"OneGoogleButtonCancel" = "റദ്ദാക്കൂ";
"OneGoogleUnnamedAccount" = "പേരില്ലാത്ത അക്കൗണ്ട്";
"OneGoogleRemoveAccount" = "നീക്കം ചെയ്യൂ";
"OneGoogleButtonManageAccounts" = "അക്കൗണ്ടുകൾ മാനേജ് ചെയ്യുക";
"OneGoogleErrorUnableToSignOut" = "സൈൻ ഔട്ട് ചെയ്യാനാവുന്നില്ല";
"OneGoogleMessageRemovingAccount" = "അക്കൗണ്ട് നീക്കം ചെയ്യുന്നു";
"OneGoogleRemoveAccountConfirmationMessage" = "%@ ആപ്പിൽ നിന്നും ഈ ഉപകരണത്തിലെ മറ്റ് Google ആപ്പുകളിൽ നിന്നും ഈ അക്കൗണ്ടും സംരക്ഷിക്കാത്ത എല്ലാ ഡാറ്റയും നീക്കം ചെയ്യപ്പെടും";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "ഈ ആപ്പിൽ നിന്നും ഈ ഉപകരണത്തിലെ മറ്റ് Google ആപ്പുകളിൽ നിന്നും ഈ അക്കൗണ്ടും സംരക്ഷിക്കാത്ത എല്ലാ ഡാറ്റയും നീക്കം ചെയ്യപ്പെടും";
"OneGoogleRemoveAccountTitle" = "%@ അക്കൗണ്ട് നീക്കം ചെയ്യണോ?";
"OneGoogleMyAccountExplanation" = "നിങ്ങളുടെ Google Account മാനേജ് ചെയ്യുക";
"OneGoogleMyAccountMediumExplanation" = "Google Account";
"OneGoogleMyAccountShortExplanation" = "അക്കൗണ്ട്";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "അക്കൗണ്ട് ഇല്ലാതെ %@ ഉപയോഗിക്കുക";
"OneGoogleGuestModeAlternativeButtonLabel" = "അക്കൗണ്ട് ഇല്ലാതെ ഈ ആപ്പ് ഉപയോഗിക്കുക";
"OneGoogleButtonDone" = "ചെയ്തു";
"OneGoogleProductSettingsTitle" = "ക്രമീകരണം";
"OneGoogleProductSettingsSignInError" = "സൈൻ ഇൻ പിശക്";
"OneGoogleIncognitoModeTurnOn" = "അദൃശ്യമോഡ് ഓണാക്കുക";
"OneGoogleIncognitoModeTurnOff" = "അദൃശ്യമോഡ് ഓഫാക്കുക";
"OneGoogleChooseAnAccountBottomSheetTitle" = "അക്കൗണ്ട് തിരഞ്ഞെടുക്കുക";
"OneGoogleSignInButton" = "സൈൻ ഇൻ ചെയ്യുക";
"OneGoogleProductSettingsSignedInAsLabel" = "%@, %@ ആയി സൈൻ ഇൻ ചെയ്‌തു.";
"OneGoogleSignedInAsA11yLabel" = "%@, %@ ആയി സൈൻ ഇൻ ചെയ്‌തു. %d-ൽ %d.";
"OneGoogleOtherAccountA11yLabel" = "%d-ൽ %d. %@, %@ ഉപയോഗിക്കുക";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@, %2$@ ആയി സൈൻ ഇൻ ചെയ്തിരിക്കുന്നു.";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@, %2$@ ആയി സൈൻ ഇൻ ചെയ്തിരിക്കുന്നു. %4$d-ൽ %3$d-ാമത്തേത്.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%2$d-ൽ %1$d-ാമത്തേത്. %3$@, %4$@ എന്ന അക്കൗണ്ട് ഉപയോഗിക്കുക";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "ക്രമീകരണം മാറ്റാൻ ഡബിൾ ടാപ്പ് ചെയ്യുക";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "ഓണാണ്";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "ഓഫാണ്";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "അക്കൗണ്ട് തിരഞ്ഞെടുക്കുക";
"OneGoogleAppHeaderBarAccessibilityHint" = "അക്കൗണ്ടുകൾ മാനേജ് ചെയ്യാൻ തുറക്കുക";
"OneGooglePrivacyPolicyButton" = "സ്വകാര്യതാ നയം";
"OneGoogleTermsOfServiceButton" = "സേവന നിബന്ധനകൾ";
"OneGoogleOpenSourceLicensesButton" = "ലൈസന്‍സുകള്‍";
"OneGooglePrivacyPolicyShortButton" = "സ്വകാര്യത";
"OneGoogleTermsOfServiceShortButton" = "നിബന്ധനകൾ";
"OneGoogleButtonGM2AddAnotherAccount" = "മറ്റൊരു അക്കൗണ്ട് ചേർക്കുക";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "മെനു അവസാനിപ്പിക്കുക";
"OneGoogleRemoveAccountButton" = "ഈ ഉപകരണത്തിൽ നിന്ന് നീക്കം ചെയ്യുക";
"OneGoogleButtonChooseAnotherAccount" = "മറ്റൊരു അക്കൗണ്ട് തിരഞ്ഞെടുക്കുക";
"OneGoogleButtonContinueSignInFullName" = "%@ ആയി തുടരുക";
"OneGoogleButtonContinueSignInDefault" = "തുടരുക";
"OneGoogleButtonManageAccountsDevice" = "ഈ ഉപകരണത്തിലെ അക്കൗണ്ടുകൾ മാനേജ് ചെയ്യുക";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@ ഉപയോഗിക്കുക. %d-ൽ %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@, %@ എന്ന അക്കൗണ്ട് ഉപയോഗിക്കുക. %d-ൽ %d-ാമത്തേത്.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@, %2$@ എന്ന അക്കൗണ്ട് ഉപയോഗിക്കുക. %4$d-ൽ %3$d-ാമത്തേത്";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@, %2$@ എന്ന അക്കൗണ്ട് ഉപയോഗിക്കുക. %4$d-ൽ %3$d-ാമത്തേത്.";
"OneGoogleA11yHintOpensAccountMenu" = "അക്കൗണ്ട് മെനു തുറക്കുന്നു";
"OneGoogleA11yHintExpandsAccountMenu" = "അക്കൗണ്ട് മെനു വികസിപ്പിക്കുന്നു";
"OneGoogleA11yHintCollapsesAccountMenu" = "അക്കൗണ്ട് മെനു ചുരുക്കുന്നു";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "അദൃശ്യ മോഡിൽ";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "അക്കൗണ്ടും ക്രമീകരണവും.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "അദൃശ്യ മോഡ് മെനു തുറക്കുന്നു";
"OneGoogleDefaultAccountText" = "പരസ്യങ്ങൾ അടക്കം Google ആപ്പുകളിലെയും സേവനങ്ങളിലെയും നിങ്ങളുടെ അനുഭവം വ്യക്തിപരമാക്കാൻ %@ (%@) ഉപയോഗിക്കുന്നു.";
"OneGoogleDefaultAccountTextOrdered" = "പരസ്യങ്ങൾ ഉൾപ്പെടെ, Google ആപ്പുകളിലെയും സേവനങ്ങളിലെയും നിങ്ങളുടെ അനുഭവം വ്യക്തിപരമാക്കാൻ %1$@ (%2$@) ഉപയോഗിക്കുന്നു.";
"OneGoogleDefaultAccountSwitchText" = "ഡിഫോൾട്ട് അക്കൗണ്ട് മാറുക";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "സൈൻ ഇൻ ചെയ്യുന്നതിന് ഒരു അക്കൗണ്ട് തിരഞ്ഞെടുക്കുക";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@-ലേക്ക് സൈൻ ഇൻ ചെയ്യുന്നതിന് ഒരു അക്കൗണ്ട് തിരഞ്ഞെടുക്കുക.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ തിരഞ്ഞെടുത്തു.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ തിരഞ്ഞെടുത്തു.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ തിരഞ്ഞെടുത്തു.%d-ൽ %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ തിരഞ്ഞെടുത്തു. %4$d-ൽ %3$d-ാമത്തേത്.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ ആപ്പിൽ ഉപയോഗിക്കുക";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ ആപ്പിൽ ഉപയോഗിക്കുന്നത് നിർത്തുക";
"OneGoogleOnboardingChooseAccountsTitle" = "അക്കൗണ്ടുകൾ തിരഞ്ഞെടുക്കുക";
"OneGoogleUnknownEmailAddress" = "അജ്ഞാത ഇമെയിൽ വിലാസം";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "ഈ ഉപകരണത്തിൽ നിന്ന് %@ നീക്കം ചെയ്യുക.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ എന്നതിൽ %@ ഉപയോഗിക്കുക.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ എന്നതിൽ %@ ഉപയോഗിക്കുന്നത് നിർത്തുക.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ എന്ന ആപ്പിൽ %1$@ ഉപയോഗിക്കുക.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@ എന്ന ആപ്പിൽ %1$@ ഉപയോഗിക്കുന്നത് നിർത്തുക.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "ഈ ആപ്പിൽ %@ ഉപയോഗിക്കുക.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "ഈ ആപ്പിൽ %@ ഉപയോഗിക്കുന്നത് നിർത്തുക.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ എന്നതിൽ കാണിക്കുന്നു.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ എന്നതിൽ മറച്ചിരിക്കുന്നു.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "ഈ ആപ്പിൽ കാണിക്കുന്നു.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "ഈ ആപ്പിൽ മറച്ചിരിക്കുന്നു.";
"OneGoogleAccountSnackbarTitle" = "%@ എന്ന പേരിൽ സൈൻ ഇൻ ചെയ്‌തു";
"OneGoogleBackButtonAccessibilityLabel" = "മടങ്ങുക";
"OneGoogleCloseButtonAccessibilityLabel" = "അടയ്ക്കുക";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "ഈ ഉപകരണത്തിൽ നിന്ന് %@ എന്ന ഇമെയില്‍ വിലാസം നീക്കം ചെയ്‌തു";
"OneGoogleAddAccountShieldIndicatorMessage" = "അക്കൗണ്ട്‌ ചേർക്കുന്നു";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "പിന്തുണ‌യ്‌ക്കാത്ത അക്കൗണ്ട്";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "അക്കൗണ്ട് മാറ്റൽ നിർജ്ജീവമാക്കി";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "അക്കൗണ്ട് മാറൽ ലഭ്യമല്ല";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "ശരി";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "അക്കൗണ്ട് പ്രവർത്തനരഹിതമാക്കി. %@ %@. %d-ൽ %d-ാമത്തേത്.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "അക്കൗണ്ട് പ്രവർത്തനരഹിതമാക്കി. %1$@ %2$@. %4$d-ൽ %3$d-ാമത്തേത്.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "കൂടുതല്‍ വിവരങ്ങൾ തുറക്കുന്നു";
"OneGoogleAccountSnackbarTitleA11yHint" = "ഡിസ്‌മിസ് ചെയ്യാൻ ഡബിൾ ടാപ്പ് ചെയ്യുക";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One അക്കൗണ്ട്";
"OneGoogleAccountMenuAnnouncement" = "അക്കൗണ്ട് മെനു";
"OneGoogleIncognitoAccountMenuAnnouncement" = "അദൃശ്യ മോഡ് മെനു";
"OneGoogleButtonConfirmSignIn" = "%@ ആണെന്ന് സ്ഥിരീകരിക്കുക";
"OneGoogleReauthBadgeA11yLabel" = "നിങ്ങളുടെ അക്കൗണ്ടുകളിലൊന്നിൽ പാസ്‌വേഡ് വീണ്ടും നൽകുക";
"OneGoogleRephrasedIncognitoModeTurnOn" = "അദൃശ്യ മോഡ് ഓണാക്കുക";
"OneGoogleRephrasedIncognitoModeTurnOff" = "അദൃശ്യ മോഡ് ഓഫാക്കുക";
"OneGoogleAccountRequiringReauthA11yLabel" = "അക്കൗണ്ട് പ്രവർത്തനരഹിതമാക്കി. പാസ്‌വേഡ് വീണ്ടും നൽകുക %@ %@. %d-ൽ %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "അക്കൗണ്ട് പ്രവർത്തനരഹിതമാക്കി. %1$@ %2$@ എന്ന അക്കൗണ്ടിന്റെ പാസ്‌വേഡ് വീണ്ടും നൽകുക. %4$d-ൽ %3$d-ാമത്തേത്";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "നിങ്ങൾ ഈ അക്കൗണ്ടിൽ നിന്നും സൈൻ ഔട്ട് ചെയ്‌തു";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "അക്കൗണ്ടുകൾ ചേർക്കുക അല്ലെങ്കിൽ നീക്കംചെയ്യുക";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ എന്നതിലുള്ള നിങ്ങളുടെ ഡാറ്റ";
"OneGoogleAccountMenuOptionAppSettings" = "%@ ക്രമീകരണം";
"OneGoogleAccountMenuOptionHelpFeedback" = "സഹായവും ഫീഡ്ബാക്കും";
"OneGoogleAccountMenuOptionHelp" = "സഹായം";
"OneGoogleAccountMenuOptionFeedback" = "ഫീഡ്ബാക്ക് അയയ്ക്കുക";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "അദൃശ്യ മോഡ് ഓണാക്കാൻ\nഅമർത്തിപ്പിടിക്കുക";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "മനസ്സിലായി";
"OneGoogleStorageCardButtonLabel" = "സ്‌റ്റോറേജ് മാനേജ് ചെയ്യുക";
"OneGoogleStorageCardFirstButtonLabel" = "സ്‌റ്റോറേജ് നേടുക";
"OneGoogleStorageCardSecondButtonLabel" = "കൂടുതൽ ഓപ്‌ഷനുകൾ";
"OneGoogleStorageCardRegularTitle" = "അക്കൗണ്ട് സ്‌റ്റോറേജ്";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "ഉപയോഗിച്ച സ്റ്റോറേജ്: %1$@%2$@ GB-യിൽ %%";
"OneGoogleStorageCardAlmostFullTitle" = "അക്കൗണ്ട് സ്‌റ്റോറേജ് ഏതാണ്ട് നിറഞ്ഞു";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "സ്റ്റോറേജ് പരിധി ഏതാണ്ട് കഴിഞ്ഞു";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "സ്‌റ്റോറേജിന്റെ %1$@ %% ഉപയോഗിച്ചു";
"OneGoogleStorageCardFullTitle" = "അക്കൗണ്ട് സ്‌റ്റോറേജ് നിറഞ്ഞു";
"OneGoogleStorageCardOutOfStorageTitle" = "സ്‌റ്റോറേജ് പരിധി കവിഞ്ഞു";
"OneGoogleStorageCardBackupStoppedTitle" = "ബാക്കപ്പ് ചെയ്യൽ നിർത്തി";
"OneGoogleStorageCardUnlimitedSubtitle" = "പരിധിയില്ലാത്ത";
"OneGoogleStorageProgresRegularInformationFormat" = "%@GB-യിൽ %@ GB ഉപയോഗിച്ചു";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "അക്കൗണ്ട് സ്‌റ്റോറേജ് ഏതാണ്ട് നിറഞ്ഞു (%@ GB-യിൽ %@)";
"OneGoogleStorageProgresFullInformationFormat" = "അക്കൗണ്ട് സ്‌റ്റോറേജ് നിറഞ്ഞു (%@ GB-യിൽ %@GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%2$@ GB-യിൽ %1$@ GB ഉപയോഗിച്ചു";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "അക്കൗണ്ട് സ്‌റ്റോറേജ് ഏതാണ്ട് നിറഞ്ഞു (%2$@ GB-യിൽ %1$@)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "അക്കൗണ്ട് സ്‌റ്റോറേജ് നിറഞ്ഞു (%2$@ GB-യിൽ %1$@)";
"OneGoogleStorageProgressFullInformationRecalculating" = "വീണ്ടും കണക്കാക്കുന്നു...";
"OneGoogleBackupCardPreparingTitle" = "ബാക്കപ്പ് ചെയ്യാൻ തയ്യാറെടുക്കുന്നു";
"OneGoogleBackupCardBackingUpTitle" = "ബാക്കപ്പെടുക്കുന്നു...";
"OneGoogleBackupCardOffTitle" = "ബാക്കപ്പ് ചെയ്യൽ ഓഫാണ്";
"OneGoogleBackupCardCompletedTitle" = "ബാക്കപ്പ് ചെയ്യൽ പൂർത്തിയായി";
"OneGoogleBackupCardFailedTitleFormat" = "%ld ഇനങ്ങൾ ബാക്കപ്പ് ചെയ്‌തില്ല";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "സുപ്രധാന സുരക്ഷാ അലേർട്ട്";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "അക്കൗണ്ടുമായി ബന്ധപ്പെട്ട ഗുരുതര മുന്നറിയിപ്പ്";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "അക്കൗണ്ടുമായി ബന്ധപ്പെട്ട സുപ്രധാന മുന്നറിയിപ്പ്";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ എന്നതിനുള്ള %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@ എന്നതിനുള്ള %1$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@ എന്നയാൾക്കുള്ള %1$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "പ്രൊഫൈൽ ചിത്രം മാറ്റുക";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "പുതിയത്";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "ബീറ്റ";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "ഹൈലൈറ്റ് ചെയ്ത ഇനം";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "നിങ്ങൾ ഏത് അക്കൗണ്ടാണ് ഉപയോഗിക്കുന്നതെന്ന് എളുപ്പത്തിൽ മനസ്സിലാക്കാൻ ഒരു ചിത്രം ചേർക്കുക";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "നിങ്ങളെ തിരിച്ചറിയാൻ ആളുകളെ സഹായിക്കുന്നതിന് ഒരു ചിത്രം ചേർക്കുക";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "ഓഫാക്കുക";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "അദൃശ്യ മോഡ് ഓണാണ്";
"OneGoogleTurnOnIncognitoMode" = "അദൃശ്യ മോഡ് ഓണാക്കുക";
"OneGoogleTurnOffIncognitoMode" = "അദൃശ്യ മോഡ് ഓഫാക്കുക";
"OneGoogleButtonSwitchAccount" = "അക്കൗണ്ട് മാറുക";
"OneGoogleRemoveAccountButtonShortLabel" = "ഉപകരണത്തിൽ നിന്ന് നീക്കം ചെയ്യുക";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "അക്കൗണ്ട് ചേർക്കുക";
"OneGoogleEducationQuickSwipeMessageTitle" = "അക്കൗണ്ടുകൾ തമ്മിൽ വേഗത്തിൽ മാറുക";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "മറ്റൊരു അക്കൗണ്ട് തിരഞ്ഞെടുക്കാൻ നിങ്ങളുടെ പ്രൊഫൈൽ ചിത്രത്തിൽ നിന്ന് താഴേക്ക് സ്വൈപ്പ് ചെയ്യുക";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "അക്കൗണ്ടുകൾ തമ്മിൽ വേഗത്തിൽ മാറാൻ നിങ്ങളുടെ ചിത്രത്തിൽ നിന്ന് താഴേക്ക് സ്വൈപ്പ് ചെയ്യുക";
"OneGoogleEducationQuickSwipeMessageActionButton" = "മനസ്സിലായി";
"OneGoogleGeneralDialogConfirmationButton" = "മനസ്സിലായി";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "നിങ്ങളുടെ അക്കൗണ്ട് സ്‌റ്റോറേജ് ഭൂരിഭാഗവും നിറഞ്ഞു";
"OneGoogleStorageFullBadgeA11yLabel" = "നിങ്ങളുടെ അക്കൗണ്ട് സ്‌റ്റോറേജ് നിറഞ്ഞു";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "ശുപാർശ ചെയ്യുന്ന നടപടികൾ";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@ എന്നയാൾക്ക് ലഭ്യമായ ശുപാർശ ചെയ്യുന്ന നടപടികൾ";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ %2$@ എന്ന ഉപയോക്താവിന് ലഭ്യമായ, ശുപാർശ ചെയ്യുന്ന പ്രധാന നടപടികൾ";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "ശുപാർശ ചെയ്യുന്ന നടപടികൾ";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "അക്കൗണ്ടുമായി ബന്ധപ്പെട്ട് പ്രധാനപ്പെട്ട മുന്നറിയിപ്പ്.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "അക്കൗണ്ട് നല്ല നിലയിലാണ്";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ %@ എന്ന ഉപയോക്താവിന്റെ അക്കൗണ്ട് നല്ല നിലയിലാണ്";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "അക്കൗണ്ട് നല്ല നിലയിലാണ്, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "തിരഞ്ഞെടുക്കാൻ സ്ക്രോൾ ചെയ്യുക";
"OneGoogleConsentDiscardChangesDialogTitle" = "നിങ്ങൾ വരുത്തിയ മാറ്റങ്ങൾ ഉപേക്ഷിക്കണോ?";
"OneGoogleConsentDiscardChangesDialogMessage" = "സംരക്ഷിക്കാത്ത മാറ്റങ്ങൾ നഷ്‌ടപ്പെടും";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "തിരഞ്ഞെടുത്തവ എഡിറ്റ് ചെയ്യുക";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "ഉപേക്ഷിക്കുക";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google Account";
"OneGoogleConsentDismissButtonA11yLabel" = "അടയ്ക്കുക";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ എന്നതിൽ മറച്ചിരിക്കുന്നു";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ എന്നതിൽ കാണിക്കുന്നു";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. ഈ ആപ്പിൽ മറച്ചിരിക്കുന്നു";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. ഈ ആപ്പിൽ കാണിക്കുന്നു";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "ഈ ഉപകരണത്തിൽ നിന്ന് %1$@, %2$@ എന്നിവ നീക്കം ചെയ്യുക";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@ എന്നിവയിലേക്ക് സൈൻ ഇൻ ചെയ്യുക";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "ഹായ്,";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "ഹായ്, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "അക്കൗണ്ട് നിയന്ത്രിച്ചിരിക്കുന്നു. ഈ അക്കൗണ്ടിലേക്ക് മാറാൻ ഇപ്പോൾ അനുമതിയില്ല. പിന്നീട് വീണ്ടും ശ്രമിക്കുക.";
"OneGoogleConsentGoogleAccountProductName" = "Google Account";
